.contact-form {
    padding: 80px 0;
}

.contact-content {
    display: flex;
    align-items: stretch;
    gap: 60px 120px;
}

.contact-content .contacts-info {
    display: flex;
    flex-direction: column;
    gap: 75px;
    max-width: 282px;
}

.contact-content .contacts-list {
    display: flex;
    flex-direction: column;
    gap: 32px;
}

.contact-content .contacts-list .subtitle {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 20px;
    line-height: 100%;
    color: var(--grey-700);
}

.contact-content .contacts-list .title,
.contact-content .contacts-list .title a {
    font-weight: 500;
    font-size: 24px;
    color: var(--black);
    transition: .3s;
}

.contact-content .contacts-list .title:hover a {
    color: var(--grey-700);
}

.contact-content .contacts-list .description {
    font-weight: 400;
    font-size: 20px;
    color: var(--black);
}

.contact-content .contacts-social {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.contact-content .contacts-social li {
    display: flex;
    align-items: center;
    gap: 2px;
}

.contact-content .contacts-social li span {
    display: flex;
    width: 24px;
    height: 24px;
}

.contact-content .contacts-social li a {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 20px;
    line-height: 100%;
    color: var(--black);
    transition: .3s;
}

.contact-content .contacts-social li:hover a {
    color: var(--grey-700);
}

.contact-content .contacts-social li svg path {
    transition: .3s;
}

.contact-content .contacts-social li:hover svg path {
    fill: var(--black);
}

.contacts-form {
    flex: 1;
    background: var(--grey-100);
    padding: 40px 40px 16px;
}

.contacts-form .description {
    font-weight: 400;
    font-size: 32px;
    line-height: 120%;
    color: var(--black);
    margin-bottom: 55px;
}


.contacts-form .wpcf7 input:not([type="submit"]),
.contacts-form .wpcf7 textarea,
.contacts-form .wpcf7 select {
    background: transparent;
    border-radius: 0;
    padding: 24px 16px;
    border: 0;
    border-bottom: 1px solid var(--grey-300);
    width: 100%;
    font-family: var(--second-family);
    font-weight: 300;
    font-size: 20px;
    line-height: 120%;
    color: var(--black);
}

.contacts-form .wpcf7 input::placeholder,
.contacts-form .wpcf7 textarea::placeholder
.contacts-form .wpcf7 select {
    color: var(--grey-700);
}

.contacts-form .wpcf7 textarea {
    resize: none;
    max-height: 105px;
    margin-bottom: 50px;
}

.contacts-form .wpcf7 input[type="submit"] {
    display: block;
    border-radius: 8px;
    border: 0;
    padding: 16px 24px;
    height: 56px;
    background: var(--blue);
    font-family: var(--font-family);
    font-weight: 600;
    font-size: 20px;
    text-align: center;
    color: var(--white);
    transition: .3s;
    width: fit-content;
    cursor: pointer;
}

.contacts-form .wpcf7 input[type="submit"]:hover {
    background: var(--grey-700);
    color: var(--white);
}

@media screen and (max-width: 992px) {
    .contact-content {
        flex-direction: column-reverse;
    }

    .contact-content .contacts-info {
        max-width: 100%;
    }
}

@media screen and (max-width: 767px) {
    .contact-form {
        padding: 60px 0;
    }

    .contacts-form .description {
        font-size: 24px;
        margin-bottom: 40px;
    }

    .contact-content .contacts-list .subtitle {
        font-size: 18px;
    }

    .contacts-form {
        padding: 24px;
    }
}